ForceFields::UFF::Params Namespace Reference

## Variables

const double | lambda =0.1332
| scaling factor for rBO correction More...
const double | G =332.06
| bond force constant prefactor More...
const double | amideBondOrder =1.41
| special case bond order for amide C-N bonds. More...

## Variable Documentation

const double ForceFields::UFF::Params::amideBondOrder =1.41

special case bond order for amide C-N bonds.

Definition at line 91 of file UFF/Params.h.

const double ForceFields::UFF::Params::G =332.06

bond force constant prefactor

Definition at line 90 of file UFF/Params.h.

const double ForceFields::UFF::Params::lambda =0.1332

scaling factor for rBO correction

Definition at line 89 of file UFF/Params.h.

Referenced by BFGSOpt::linearSearch().